aboutsummarylogtreecommitdiffstats
path: root/spigot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'spigot.sh')
-rwxr-xr-xspigot.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/spigot.sh b/spigot.sh
index 7cb351d97b25..c5d396ad598a 100755
--- a/spigot.sh
+++ b/spigot.sh
@@ -295,7 +295,7 @@ server_restart() {
# Backup the directories specified in BACKUP_PATHS
backup_files() {
# Check for the availability of the tar binaries
- if command -v tar &> /dev/null; then
+ if ! command -v tar &> /dev/null; then
>&2 echo "The tar binaries are needed for a backup."
exit 11
fi
@@ -329,7 +329,7 @@ backup_files() {
# Restore backup
backup_restore() {
# Check for the availability of the tar binaries
- if command -v tar &> /dev/null; then
+ if ! command -v tar &> /dev/null; then
>&2 echo "The tar binaries are needed for a backup."
exit 11
fi